import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  AssetStorageComponent } from './ AssetStorage.component';

describe(' AssetStorageComponent', () => {
  let component:  AssetStorageComponent;
  let fixture: ComponentFixture< AssetStorageComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  AssetStorageComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( AssetStorageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
